Bug 102790 - panel gnomes stole my drawers
Summary: panel gnomes stole my drawers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-08-21 04:34 UTC by Bill Nottingham
Modified: 2014-03-17 02:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-04 12:06:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2003-08-21 04:34:43 UTC
Description of problem:

Upgraded panel, and re-logged in. Panel config seemed to migrate fine, except
for the missing drawers.

Version-Release number of selected component (if applicable):

gnome-panel-2.3.6.2-3

Steps to Reproduce:
1. collect drawers
2.
3. profit!

Comment 1 Chris Ricker 2003-08-21 16:23:04 UTC
+1 Funny

Comment 2 George Lebl 2003-08-21 21:03:41 UTC
Just fixed in upstream CVS

Comment 3 Alexander Larsson 2003-09-04 12:06:15 UTC
Should work in 2.3.90-1



Note You need to log in before you can comment on or make changes to this bug.